Expiring Operating System and Browser versions
News

Hello SPARS Users,

Due to an upcoming security upgrade, scheduled for 01/20/2022, SPARS will no longer support certain web browsers used with the corresponding operating systems listed below. If you are using an operating system and web browser combination listed below, we suggest you make the following updates to your web browser and/or operating systems as quickly as possible. After 01/20/2022, the web browser and operating system combinations listed below will no longer be supported by SPARS and you will not be able to access the system using those versions.

 

Existing Operating System Existing Web Browser Suggested Web Browser Update
Windows 7 Internet Explorer 11 Latest version of Google Chrome
Windows 8.1 Internet Explorer 11 Latest version of Google Chrome
Windows Phone 8.1 Internet Explorer 11 Latest version of Google Chrome

 

Existing Operating System Existing Web Browser Suggested Operating System Update Suggested Web Browser Update
iOS 6.0.1 Safari 6 iOS 10.0 or above Safari 10 or above
iOS 7.1 Safari 7 iOS 10.0 or above Safari 10 or above
OS X 10.9 Safari 7 OS X 10.11 or above Safari 11.1.2 or above
iOS 8.4 Safari 8 iOS 10.0 or above Safari 10 or above
OS X 10.10 Safari 8 OS X 10.11 or above Safari 11.1.2 or above

 

If you have questions about hardware device compatibility or installing these software updates in your device, please engage your IT department. Please contact the SPARS Help Desk at 1-800-685-7623 or email SPARSHelpDesk@mathematica-mpr.com to request support if you are unable to access SPARS after the suggested changes.

SPARS Help Desk